YPINIT(8)

NAME
ypinit - create a YP server (master or slave)

SYNOPSIS
ypinit -m [domainname]
ypinit -s master_server [domainname]
ypinit -u [domainname]

DESCRIPTION
ypinit may be used to set up a YP server, or to change the ypserver map. If domainname is not given, the default domainname will be used.

The options are as follows:

-m [domainname]
    Set up a master YP server.

-s master_server [domainname]
    Set up a slave YP server. master_server must be a running YP master server.

-u [domainname]
    Update the ypserver map on a YP master server, or create a new one if the old one has been deleted.

SEE ALSO
domainname(1), Makefile.yp(8), yp(8), ypserv(8)

AUTHORS
Mats O Jansson <moj@stacken.kth.se>